#main {width:942px; margin:0 auto; text-align:left;}

#header {height:391px;}

/***************content***************/
.row-1 .col-1 {width:520px;}
.row-1 .col-2 {width:323px;}

.row-2 .col-1 {width:510px;}
.row-2 .col-2 {width:335px;}

/***************page-2***************/
#page-2 .row-1 .col-2 {width:256px;}

/***************page-4***************/
#page-4 .col-1 {width:330px;}
#page-4 .col-2 {width:505px;}

/***************page-5***************/
#page-5 .row-1 .col-2 {width:256px;}

/***************page-6***************/
#contactForm input {width:234px;}
#contactForm textarea {width:234px;}

/***************page-7***************/
#page-7 .col-1 {width:100%;}

/***************footer***************/
#footer div {width:886px;}